Micro Focus Cobol Arbitrary Command Execution Vulnerability

Bugtraq ID: 2359
Class: Configuration Error
CVE: CVE-2001-0208
Remote: No
Local: Yes
Published: Feb 12 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: First posted to Bugtraq by Dixie Flatline <echo8@firest0rm.org> on Feb 12, 2001.
Vulnerable: Micro Focus Cobol 4.1
- Digital (Compaq) TRU64/DIGITAL UNIX 4.0 f
- HP HP-UX 11.0
- HP HP-UX 10.20
- IBM AIX 4.2
- RedHat Linux 6.2 i386
- RedHat Linux 6.1 i386
- SCO Open Server 5.0.5
- SCO Unixware 7.1
- Sun Solaris 2.5.1
- Sun Solaris 7.0
- Sun Solaris 2.6_sparc
Not Vulnerable: Micro Focus Cobol 4.2


 

Privacy Statement
Copyright 2010, SecurityFocus